Debian Bug report logs - #543868
live-helper: typos/patch

version graph

Package: live-helper; Maintainer for live-helper is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Chris Leick <c.leick@vollbio.de>

Date: Thu, 27 Aug 2009 08:27:02 UTC

Severity: minor

Tags: patch

Found in version 1.0.5

Fixed in version live-helper/1.0.5-2

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#543868; Package live-helper. (Thu, 27 Aug 2009 08:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live@lists.debian.org>. (Thu, 27 Aug 2009 08:27:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: submit@bugs.debian.org
Subject: live-helper: typos/patch
Date: Thu, 27 Aug 2009 10:19:17 +0200
[Message part 1 (text/plain, inline)]
Package: live-helper
Version:  1.0.5
Severity: minor
Tags: patch

Hi,

The following patch fixes some typos. I've found them while translating  
the manpages of live-helper.

Regards,
Chris
[typo.diff (text/x-patch, inline)]
diff -ru live-helper-1.0.5.orig/manpages/lh_chroot_symlinks.en.1 live-helper-1.0.5/manpages/lh_chroot_symlinks.en.1
--- live-helper-1.0.5.orig/manpages/lh_chroot_symlinks.en.1	2009-08-27 09:56:03.000000000 +0200
+++ live-helper-1.0.5/manpages/lh_chroot_symlinks.en.1	2009-08-27 10:03:13.000000000 +0200
@@ -1,7 +1,7 @@
 .TH LH_CHROOT_COPY 1 "2009\-02\-14" "1.0.4" "live\-helper"
 
 .SH NAME
-lh_chroot_symlinks \- convert symlinks.
+lh_chroot_symlinks \- convert symlinks
 
 .SH SYNOPSIS
 \fBlh_chroot_symlinks\fR [\fIlive\-helper options\fR]
diff -ru live-helper-1.0.5.orig/manpages/lh_config.en.1 live-helper-1.0.5/manpages/lh_config.en.1
--- live-helper-1.0.5.orig/manpages/lh_config.en.1	2009-08-27 09:56:03.000000000 +0200
+++ live-helper-1.0.5/manpages/lh_config.en.1	2009-08-27 10:11:32.000000000 +0200
@@ -221,7 +221,7 @@
 .IP "\fB\-\-apt\-pipeline\fR \fIFIXME\fR" 4
 FIXME
 .IP "\fB\-\-apt\-recommends\fR enabled|disabled" 4
-defines if apt should install recommended packages automatically. By default, this is enable in the debian mode and disabled in emdebian mode.
+defines if apt should install recommended packages automatically. By default, this is enabled in the debian mode and disabled in emdebian mode.
 .IP "\fB\-\-apt\-secure\fR enabled|disabled" 4
 defines if apt should check repository signatures. This is enabled by default.
 .IP "\-a|\fB\-\-architecture\fR \fIARCHITECTURE\fR" 4
@@ -229,7 +229,7 @@
 .IP "\-b|\fB\-\-binary\-images\fR iso|net|tar|usb\-hdd" 4
 defines the image type to build. By default this is set to iso to build CD/DVD images.
 .IP "\fB\-\-binary\-filesystem\fR fat16|fat32|ext2" 4
-defines the filesystem to be used in the image type. This only has an effect if the selected binary image type does allow to choose a filesystem. For example, when selection iso the resulting CD/DVD has always the filesystem ISO9660. When building usb-hdd images for usb sticks, this is active. Note that it defaults to fat16 on all architectures except sparc where it defaults to ext2. Also note that if you choose fat16 and your resulting binary image gets bigger than 2GB, the binary filesystem automatically gets switched to fat32.
+defines the filesystem to be used in the image type. This only has an effect if the selected binary image type does allow to choose a filesystem. For example, when selection is iso the resulting CD/DVD has always the filesystem ISO9660. When building usb-hdd images for usb sticks, this is active. Note that it defaults to fat16 on all architectures except sparc where it defaults to ext2. Also note that if you choose fat16 and your resulting binary image gets bigger than 2GB, the binary filesystem automatically gets switched to fat32.
 .IP "\fB\-\-binary\-indices\fR enabled|disabled|none" 4
 defines if the resulting images should have binary indices or not and defaults to enabled. If set to none, no indices are included at all.
 .IP "\fB\-\-bootappend\-install\fR \fIPARAMETER\fR|\fI""PARAMETERS""\fR" 4
@@ -239,7 +239,7 @@
 .IP "\fB\-\-bootloader\fR grub|syslinux|yaboot" 4
 defines which bootloader is beeing used in the generated image. This has only an effect if the selected binary image type does allow to choose the bootloader. For example, if you build a iso, always syslinux (or more precise, isolinux) is being used. Also note that some combinations of binary images types and bootloaders may be possible but live\-helper does not support them yet. lh_config will fail to create such a not yet supported configuration and give a explanation about it. For usb-hdd images on amd64 and i386, the default is syslinux. yaboot is only used on powerpc.
 .IP "\fB\-\-bootstrap\fR cdebootstrap|cdebootstrap-static|debootstrap|copy" 4
-defines which program is used to bootstrap the debian chroot, default is debootstrap. Note that if you set the bootstrap program to copy, then your host system is copied. This can be usefull if you want to convert/clone your existing host system into a live system, however, make sure you do have enough free space as this can, depending on your host system, get quite big.
+defines which program is used to bootstrap the debian chroot, default is debootstrap. Note that if you set the bootstrap program to copy, then your host system is copied. This can be useful if you want to convert/clone your existing host system into a live system, however, make sure you do have enough free space as this can, depending on your host system, get quite big.
 .IP "\fB\-\-bootstrap\-config\fR \fIFILE\fR" 4
 sets a custom configuration file for the boostrap programm of choice and is empty by default. Refere to the documentation of debootstrap or cdebootstrap for more information about that. When the bootstrap program is set to copy, this has no effect.
 .IP "\-f|\fB\-\-bootstrap\-flavour\fR minimal|standard" 4
@@ -253,7 +253,7 @@
 .IP "\fB\-\-cache\-packages\fR enabled|disabled" 4
 defines if downloaded packages files should be cached which is enabled by default. Disabling it does save space consumtion in your build directory, but remember that you will cause much unnecessary traffic if you do a couple of rebuilds. In general you should always leave it enabled, however, in some particular rare build setups, it can be faster to refetch packages from the local network mirror rather than to utilize the local disk.
 .IP "\fB\-\-cache\-stages\fR enabled|disabled|\fISTAGE\fR|\fI""STAGES""\fR" 4
-sets which stages should be cached. By default set to bootstrap. As an exception to the normal stage names, also rootfs can be used here which does only cache the generated root filesystem in filesystem.{dir,ext*,squashfs}. This is usefull during development if you want to rebuild the binary stage but not regenerate the root filesystem all the time.
+sets which stages should be cached. By default set to bootstrap. As an exception to the normal stage names, also rootfs can be used here which does only cache the generated root filesystem in filesystem.{dir,ext*,squashfs}. This is useful during development if you want to rebuild the binary stage but not regenerate the root filesystem all the time.
 .IP "\fB\-\-checksums\fR enabled|disabled" 4
 defines if the binary image should contain a file called md5sums.txt that lists all files on the image together with their md5 checksums. This in turn can be used by live-initramfs' built-in integrity-check to verify the medium if specified at boot prompt. In general, this should not be disabled and is an important feature of live system released to the public. However, during development of very big images it can save some time by not calculating the checksums.
 .IP "\fB\-\-chroot\-build\fR enabled|disabled" 4
@@ -269,7 +269,7 @@
 .IP "\fB\-\-debconf\-nowarnings\fR enabled|disabled" 4
 defines if warnings of debconf should be displayed or not. Warnings from debconf are generally very rare and by default, we skipp them, if any, in order to keep the build process entirely non interactive.
 .IP "\fB\-\-debconf\-priority\fR low|medium|high|critical" 4
-defines what value the debconf priority shoul dbe set to inside the chroot. By default, it is set to critical, which means that almost none questions are displayed. Note that this only has an effect if you use any debconf frontend different from noninteractive.
+defines what value the debconf priority should be set to inside the chroot. By default, it is set to critical, which means that almost no questions are displayed. Note that this only has an effect if you use any debconf frontend different from noninteractive.
 .IP "\fB\-\-debian\-installer\fR enabled|cdrom|netinst|netboot|businesscard|live|disabled" 4
 defines which type, if any, of the debian\-installer should be included in the resulting binary image. By default, no installer is included. All available flavours except live are the identical configurations used on the installer media produced by regular debian\-cd. When live is choosen, the live\-installer udeb is included so that debian\-installer will behave different than usual - instead of installing the debian system from packages from the medium or the network, it installs the live system to the disk.
 .IP "\fB\-\-debian\-installer\-distribution\fR daily|\fICODENAME\fR" 4
@@ -279,7 +279,7 @@
 .IP "\-d|\fB\-\-distribution\fR \fICODENAME\fR" 4
 defines the distribution of the resulting live system.
 .IP "\-\-\fBdump\fR" 4
-prepares a report of the currently present live system configuration and the version of live\-helper used. This is usefull to provide if you submit bug reports, we do get all informations required for us to locate and replicate an error.
+prepares a report of the currently present live system configuration and the version of live\-helper used. This is useful to provide if you submit bug reports, we do get all informations required for us to locate and replicate an error.
 .IP "\-e|\fB\-\-encryption\fR disabled|aes128|aes192|aes256" 4
 defines if the root filesystem should be encrypted or not. By default, this is disabled.
 .IP "\fB\-\-fdisk\fR fdisk|fdisk.dist" 4
@@ -293,7 +293,7 @@
 .IP "\fB\-\-hostname\fR \fINAME\fR" 4
 sets the hostname of the live system.
 .IP "\fB\-\-ignore\-system\-defaults\fR" 4
-lh_config by default reads system defaults from /etc/default/live-helper when generating a new live system config directory. This is usefull if you want to set global settings, such as mirror locations, and don't want to specify them all of the time.
+lh_config by default reads system defaults from /etc/default/live-helper when generating a new live system config directory. This is useful if you want to set global settings, such as mirror locations, and don't want to specify them all of the time.
 .IP "\fB\-\-includes\fR \fIPATH\fR" 4
 sets the path to the includes that live\-helper is going to use, e.g. additional minimal documentation that you want to have on all live systems. By default, this is set to /usr/share/live-helper/includes/.
 .IP "\fB\-\-initramfs\fR auto|live\-initramfs|casper" 4
@@ -303,7 +303,7 @@
 .IP "\fB\-\-iso\-application\fR \fINAME\fR" 4
 sets the APPLICATION field in the header of a resulting CD/DVD image and defaults to "Debian Live" in debian mode, and to "Emdebian Live" in emdebian mode.
 .IP "\fB\-\-iso\-preparer\fR \fINAME\fR" 4
-sets the PREPARER field in the header of a resulting CD/DVD image. By default this is set to "live-helper \fIVERSION\fR; http://packages.qa.debian.org/live-helper", whereas VERSION is exanded to the version of live-helper that was used to build the image.
+sets the PREPARER field in the header of a resulting CD/DVD image. By default this is set to "live-helper \fIVERSION\fR; http://packages.qa.debian.org/live-helper", whereas VERSION is expanded to the version of live-helper that was used to build the image.
 .IP "\fB\-\-iso\-publisher\fR \fINAME\fR" 4
 sets the PUBLISHED field in the header of a resulting CD/DVD image. By default, this is set to 'Debian Live project; http://debian-live.alioth.debian.org/; debian-live@lists.debian.org'. Remember to change this to the appropriate values at latest when you distributing custom and unofficial images.
 .IP "\fB\-\-iso\-volume\fR \fINAME\fR" 4
@@ -315,9 +315,9 @@
 .IP "\-l|\fB\-\-language\fR \fILANGUAGE\fR" 4
 sets the language of a live system by installing l10n related packages and enables generation of the correct locales through automatically setting the right boot parameters.
 .IP "\-k|\fB\-\-linux\-flavours\fR \fIFLAVOUR\fR|\fI"FLAVOURS"\fR" 4
-sets the kernel flavours to be installed. Note that in case you specify more than that the first will be configured the default kernel that gets bootet.
+sets the kernel flavours to be installed. Note that in case you specify more than that the first will be configured the default kernel that gets booted.
 .IP "\fB\-\-linux\-packages\fR \fI"PACKAGES"\fR" 4
-sets the internal name of the kernel packges naming scheme. If you use debian kernel packges, you will not have to adjust it. If you decide to use custom kernel packages that do not follow the debian naming scheme, remember to set this option to the stub of the packages only (for debian this is linux-image-2.6), so that \fISTUB\fR-\fIFLAVOUR\fR results in a valid package name (for debian e.g. linux-image-2.6-486). Preferably you use the meta package name, if any, for the stub, so that your configuration is ABI independent. Also don't forget that you have to include stubs of the binary modules packages for unionfs or aufs, and squashfs if you built them out-of-tree.
+sets the internal name of the kernel packages naming scheme. If you use debian kernel packages, you will not have to adjust it. If you decide to use custom kernel packages that do not follow the debian naming scheme, remember to set this option to the stub of the packages only (for debian this is linux-image-2.6), so that \fISTUB\fR-\fIFLAVOUR\fR results in a valid package name (for debian e.g. linux-image-2.6-486). Preferably you use the meta package name, if any, for the stub, so that your configuration is ABI independent. Also don't forget that you have to include stubs of the binary modules packages for unionfs or aufs, and squashfs if you built them out-of-tree.
 .IP "\fB\-\-losetup\fR losetup|losetup.orig" 4
 sets the filename of the losetup binary from the host system that should be used. This is autodetected and does generally not need any customization.
 .IP "\fB\-\-memtest\fR memtest86+|memtest86|none" 4
@@ -364,7 +364,7 @@
 .IP "\fB\-\-packages\fR \fIPACKAGE\fR|\fI""PACKAGES""\fR" 4
 defines one or more packages to be installed in the live system. This is a quick and convenient place to add a few packages when building an image (limited by the max length of shell). Packages that should be permanently installed should be put into a local packages list.
 .IP "\fB\-\-root-command\fR sudo" 4
-controls if live-helper should use sudo internally to build the live image. Note that this is not well tested and that you should, when relaying on sudo, call the individual live\-helper command with sudo itself.
+controls if live-helper should use sudo internally to build the live image. Note that this is not well tested and that you should, when relying on sudo, call the individual live\-helper command with sudo itself.
 .IP "\fB\-\-use-fakeroot\fR enabled|disabled" 4
 FIXME
 .IP "\fB\-\-categories\fR \fICATEGORY\fR|\fI""CATEGORIES""\fR" 4
@@ -384,7 +384,7 @@
 .IP "\fB\-\-syslinux\-menu\fR enabled|disabled" 4
 defines if syslinux should be make use of the vgamenu capabilities or not.
 .IP "\fB\-\-sysvinit\fR enabled|disabled" 4
-defines it the sysvinit hack should be enabled or disabled. The sysvinit hack disables all non-essential services from starting up at bootup in order to reduce overall boottime. By default this is disabled and in general there you don't want to enable it.
+defines if the sysvinit hack should be enabled or disabled. The sysvinit hack disables all non-essential services from starting up at bootup in order to reduce overall boottime. By default this is disabled and in general there you don't want to enable it.
 .IP "\fB\-\-tasksel\fR aptitude|tasksel" 4
 selects which program is used to install tasks. By default, this is set to tasksel.
 .IP "\fB\-\-tasks\fR \fITASK\fR" 4
diff -ru live-helper-1.0.5.orig/manpages/lh.en.1 live-helper-1.0.5/manpages/lh.en.1
--- live-helper-1.0.5.orig/manpages/lh.en.1	2009-08-27 09:56:03.000000000 +0200
+++ live-helper-1.0.5/manpages/lh.en.1	2009-08-27 10:00:48.000000000 +0200
@@ -9,7 +9,7 @@
 \fBlh\fR [\fIlive\-helper\ options\fR]
 
 .SH DESCRIPTION
-lh is a high\-level command (porcelain) of live\-helper, the Debian Live tool suite. It is a a generic wrapper for live\-helper programs. Instead of calling "lh_\fICOMMAND\fR", it can also called through lh as "lh \fICOMMAND\fR", where command is a name of a live\-helper program. See the man page of live\-helper for a list of all available programs and the man page of lh_command for the documentation of the actual helper.
+lh is a high\-level command (porcelain) of live\-helper, the Debian Live tool suite. It is a generic wrapper for live\-helper programs. Instead of calling "lh_\fICOMMAND\fR", it can also called through lh as "lh \fICOMMAND\fR", where command is a name of a live\-helper program. See the man page of live\-helper for a list of all available programs and the man page of lh_command for the documentation of the actual helper.
 
 .SH OPTIONS
 lh has no specific options but understands all generic live\-helper options. See \fIlive\-helper\fR(7) for a complete list of all generic live\-helper options.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#543868; Package live-helper. (Wed, 02 Sep 2009 05:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Wed, 02 Sep 2009 05:09:07 GMT) Full text and rfc822 format available.

Message #10 received at 543868@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 543868-submitter@bugs.debian.org
Cc: 543868@bugs.debian.org
Subject: Re: live-helper: typos/patch
Date: Wed, 02 Sep 2009 07:02:23 +0200
tag 543868 pending
thanks

Hi,

patch does not apply, had to do it manually. please make sure that next
time when sending a patch, you do it against the git tree, not against
the last upload. however, applied in git, thanks.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Added tag(s) pending. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 02 Sep 2009 05:09:09 GMT) Full text and rfc822 format available.

Message sent on to Chris Leick <c.leick@vollbio.de>:
Bug#543868. (Wed, 02 Sep 2009 05:09:16 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Fri, 04 Sep 2009 22:12:10 GMT) Full text and rfc822 format available.

Notification sent to Chris Leick <c.leick@vollbio.de>:
Bug acknowledged by developer. (Fri, 04 Sep 2009 22:12:10 GMT) Full text and rfc822 format available.

Message #20 received at 543868-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 543868-close@bugs.debian.org
Subject: Bug#543868: fixed in live-helper 1.0.5-2
Date: Fri, 04 Sep 2009 21:56:36 +0000
Source: live-helper
Source-Version: 1.0.5-2

We believe that the bug you reported is fixed in the latest version of
live-helper, which is due to be installed in the Debian FTP archive:

live-helper_1.0.5-2.diff.gz
  to pool/main/l/live-helper/live-helper_1.0.5-2.diff.gz
live-helper_1.0.5-2.dsc
  to pool/main/l/live-helper/live-helper_1.0.5-2.dsc
live-helper_1.0.5-2_all.deb
  to pool/main/l/live-helper/live-helper_1.0.5-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 543868@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-helper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 04 Sep 2009 13:21:04 +0200
Source: live-helper
Binary: live-helper
Architecture: source all
Version: 1.0.5-2
Distribution: unstable
Urgency: low
Maintainer: Debian Live <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-helper - Debian Live build scripts
Closes: 521824 536230 543868 544512
Changes: 
 live-helper (1.0.5-2) unstable; urgency=low
 .
   [ Cody A.W. Somerville ]
   * Reflect addition of the ubuntu mode and add missing contents where
     marked FIXME in lh_config manpage.
 .
   [ Daniel Baumann ]
   * Preserve quoting in lh when passing through to sub commands (Closes:
     #521824).
   * Outputting usage if lh is called without argument.
   * Adding example hook to allow hal automounting local partitions.
 .
   [ Cody A.W. Somerville ]
   * Simplifying template precedence.
 .
   [ Daniel Baumann ]
   * Using common prefix for packages lists of packaging teams.
   * Updating version and date in manpage headers.
   * Exclude di-utils-exit-installer from udeb_exclude, we want it on the
     images on purpose.
   * Correcting spelling typo in hal-automount.sh, thanks to Martin
     Engelmann <martin.engelmann@gmx.de>.
   * Installing gdm after lxde in lxde package list in order to not pull
     in gnome depends uselessly, thanks to Fabian Greffrath
     <greffrath@leat.rub.de> (Closes: #536230).
   * Correcting typo in default values assignment of losetup functions.
   * Avoid using HOSTNAME variable in order to not get false positives
     from checkbashism.
   * Cosmetical simplification of debian-installer DESTDIR assignement,
     thanks to Cody A.W. Somerville <cody.somerville@canonical.com>.
   * Updating ubuntu specific package preselection.
   * Removing config stage file on purge, if the user is using an auto
     script to generate the config.
 .
   [ Chris Lamb ]
   * Support LH_BOOTSTRAP_FLAVOUR="standard" when using debootstrap
   * Fix usb-hdd d-i installation.
   * Remove potentially-expanding architecture list by making current x86
     vars the fallback.
   * Update my email address.
   * Generate correct bootappend line for preseed/live-installer/usb-hdd
     combination.
   * Add replace-di-banner.sh example hook to replace the graphical d-i
     banner.
 .
   [ Daniel Baumann ]
   * Marking replace-di-banner.sh executable and adjust line wrapping.
 .
   [ Chris Lamb ]
   * Fix s/coppy/copy/ typo
 .
   [ Daniel Baumann ]
   * Including archive trace into .disk meta information.
   * Consistenly installing gdm later than the desktop packages in order
     to ensure non-inflated installs.
   * Replacing policy-rc.d text that is used by sbuild too.
   * Setting binary mirror default to cdn.debian.net.
   * Setting bootstrap mirror default to ftp.de.debian.org,
     ftp.us.debian.orgs is too unreliable (round-robin out of sync).
   * Adding example hook from Rui Miguel Bernardo
     <rui.bernardo.pt@gmail.com> to use home on a seperated luks
     encrypted partition.
   * Improving replace-di-banner example hook.
   * Adding localepurge example hook.
   * Simplyfing localepurge hook.
   * Applying patch from Chris Leick <c.leick@vollbio.de> to fix some
     spelling typos in the manpages (Closes: #543868).
   * Adding German manpage translations from Chris Leick
     <c.leick@vollbio.de> (Closes: #544512).
 .
   [ Cody A.W. Somerville ]
   * Fix build failure when retrying build at deconfiguring file
     /bin/hostname.
   * Add option to disable use of GTK debian-installer.
 .
   [ Rui Miguel Bernardo ]
   * Correcting some rough edges in lukshome example hook.
 .
   [ Daniel Baumann ]
   * Updating kernel defaults for squeeze (removing squashfs, not
     required anymore).
   * Adding a message about which hook made a build fail, if any.
   * Updating lenny point release number.
Checksums-Sha1: 
 4ca64691c1fd21092e829c7dbbf33114f5476d70 1239 live-helper_1.0.5-2.dsc
 61f6932bd5517d68f6ff385186c26ec79609ddec 97254 live-helper_1.0.5-2.diff.gz
 703ab007674a5cd88eb1e8c8b4332dd22904e576 2889936 live-helper_1.0.5-2_all.deb
Checksums-Sha256: 
 e099f856abbe795b75cc776319b59eff33bc86c20b2cfe16a2b264ca6d2c8ece 1239 live-helper_1.0.5-2.dsc
 07268a3e3606720bb7bf82cc134996a2d23ff065c451fcd656479f63460759d0 97254 live-helper_1.0.5-2.diff.gz
 b74022c837bf80a6a37e2562b44371617a7b9d4d6b0e94494e82ef94bd94414d 2889936 live-helper_1.0.5-2_all.deb
Files: 
 43151056cb5b5a1259287e05feea7cb5 1239 misc optional live-helper_1.0.5-2.dsc
 06c5cfb74f04ea97fc4d85e94a02acfb 97254 misc optional live-helper_1.0.5-2.diff.gz
 9cb468306a2e640b799c702dad376eb7 2889936 misc optional live-helper_1.0.5-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkqhWToACgkQ+C5cwEsrK54ZTACgrfb/5omREhheAXlvRvdUOGRN
DxAAnAvutEdgMlAcRFPnUmHnJA1HlnlH
=wWaw
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 03 Oct 2009 07:43:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:44:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.